Index: branches/SHM-2.1-dev/cfg/encoder_intra_main.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_intra_main.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_intra_main.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_intra_main10.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_intra_main10.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_intra_main10.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main10
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main10
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main10
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main
+Level                         : 6.2
 
 #======== Unit definition ================
Index: branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg
===================================================================
--- branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg	(revision 301)
+++ branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg	(revision 303)
@@ -2,4 +2,8 @@
 BitstreamFile                 : str.bin
 #ReconFile                     : rec.yuv
+
+#======== Profile/Level ================
+Profile                       : main10
+Level                         : 6.2
 
 #======== Unit definition ================
